Play on 1.9 when the server is on 1.10.2

The Aternos forums are now deprecated

Learn more about this change here.

For help regarding Aternos, we recommend you to visit our support center.